Skip to content

Installation

conda install tensorflow-gpu=2.1.0

install.packages("tensorflow")
tensorflow::install_tensorflow(version = "2.1.0-gpu")
install_tensorflow is a wraper around reticulate::py_install. Please refer to Installing Python Packages for more information.

Without GPU support

conda install tensorflow-gpu=2.1.0

install.packages("tensorflow")
tensorflow::install_tensorflow(version = "2.1.0")
install_tensorflow is a wraper around reticulate::py_install. Please refer to Installing Python Packages for more information.